ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabs {
    display: flex;
}

.tabs-title {
    position: relative;
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.tabs-title.active {
    background-color:#937341 ;
    color: #23201D;
}

.tabs-title.active::after {
    content: ''; 
    position: absolute;
    bottom: -12px;
    left: 30px;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 16px solid #18cfab;
}

.tabs-content li {
    display: none;
}

.tabs-content .active {
    display: block;
}

